@import url("cssfeng.css");
/*warper*/
.warper { background:#fff; *background-position:50% 0; padding-top:64px;}
/*#head*/
#head { width: 1003px; position:fixed; top: 0; z-index:998; background-color:#FFFFFF;}
#inc_head{_position:absolute;_top: expression(documentElement.scrollTop); z-index:1080; margin: 0px auto; height: 86px; width: 1175px; padding: 0px 10px 10px;}
/*#topfeng*/
#top  { position:fixed;  top: 0; z-index: 999; background-color:#FFFFFF;width:100%; align:center;}
.topfeng { margin: 0px auto; width:955px; text-align:right; paddig-right:25px; line-height:20px;}
/*bnr*/
.bnr { height: 438px; position: relative; overflow: hidden; }
.bnr p { position: fixed; width: 980px; }
.bnr p.bnr-txt { padding-top: 99px;}
.bnr p.bnr-txt img { float: right; }
.bnr p.bnr-txt span { position: absolute; width: 40px; height: 16px; line-height: 16px; text-align: center; color: #fff; right: 0; top: 99px; font-family: Tahoma; }
.bnr p.bnr-btn span.up-time {pointer-events: none !important; cursor: pointer; position: absolute; width: 71px; color: #cf8339; text-shadow: 1px 1px 0 #f8d1a0; font-family: Arial; font-size: 9px; right: 0; bottom: 3px; text-align: left; -webkit-text-size-adjust:none;}
.bnr span.download { position: absolute; width: 174px; height: 51px; top: 329px; right: 157px; display: block; cursor:pointer;}
.bnr span.download:hover { }
.bnr span.download a { background:url(images/download_hover.png) no-repeat 0 0; display:block; width: 174px; height: 51px; line-height: 51px; text-align: center;  font:40px/1.5 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#4b4b4b;}
.bnr span.download a:hover {background-position: -177px 0;}
.bnr span.more-log { position: absolute;top: 249px; right: 252px; display: block;}
.bnr span.more-log a {font-size: 12px; color: #787878;}
/*txt-nav*/
.txt-warp { position: absolute; width: 100%; left: 0; top: 1055px; z-index: 997; height:120px; }
.txt-nav-warp { background: #fff url(../images/navTxt.png) no-repeat 80% 0; width: 100%; z-index: 7; border-bottom:1px solid #f0f0f0; padding-top:20px;}
.txt-nav { height: 80px; margin: 0 auto; width: 980px; overflow: hidden;}
.txt-nav {_left: 50%; _margin-left: -490px;}
.txt-nav li { float: left; border-right: 1px solid #e2e2e2; margin-top: 14px; }
.txt-nav li.last { border: 0; }
.txt-nav li a { background: url(../images/navBtn2.png) no-repeat 0 0; display: block; height: 57px; line-height: 12em; overflow: hidden; }
.txt-nav li.fast { width: 244px; }
.txt-nav li.safety { width: 243px; }
.txt-nav li.account { width: 243px; }
.txt-nav li.html5 { width: 244px; }
.txt-nav li.weibo { width: 172px; }
.txt-nav li.fast a { background-position: 0 -57px; }
.txt-nav li.fast a:hover,.txt-nav li.fast a.on { background-position:0 -342px;}
.txt-nav li.safety a { }
.txt-nav li.safety a:hover,.txt-nav li.safety a.on { background-position:0 -285px;}
.txt-nav li.account a { background-position: 0 -114px; }
.txt-nav li.account a:hover,.txt-nav li.account a.on { background-position:0 -399px;}
.txt-nav li.html5 a { background-position: 0 -171px; }
.txt-nav li.html5 a:hover,.txt-nav li.html5 a.on { background-position:0 -456px;}
.txt-nav li.weibo a { background-position: 0 -228px; }
.txt-nav li.weibo a:hover { background-position:0 -513px;}
/*cont*/
.cont { width: 1200px; margin: 0 auto; margin-top:20px;_margin-top:20px;}
.cont, .txt-nav,{ position: relative; z-index: 3; }
.contleft { float:left; width:235px; overflow: auto; zoom:1;}
.contright { width:885px; float:right; margin-right:5;_margin-right:5;}
.contrightnew { width:930px; margin: 0px auto;}
.footer {margin:0 auto; width:100%; height:40px; padding:10px 0 10px; font-size:12px;line-height:23px; color:#aaa; text-align:center; background:#fafafa; overflow:hidden; margin-bottom:10px;}
.weiboqq { margin: 0px auto; height: 40px; width: 100%; text-align:center; line-height:40px;}
.weiboqq img { margin-left:20px;}
/*cont-list*/
.cont-list { padding-top:30px; width: 980px; margin: 0px auto; overflow:hidden;}
.nobdr { border: 0; }
.cont-list div h2, .cont-list div p { overflow: hidden; zoom: 1; font-family: "微软雅黑"; }
.cont-list div h2 { font-size: 26px; color: #00a5e8; font-weight: normal; margin-bottom: 5px; }
.cont-list div h2 a { font-size: 26px; color: #00a5e8; font-weight: normal; margin-bottom: 5px;}
.cont-list div p { font-size: 14px; color: #4b4b4b; line-height: 24px; }
.cont-list div p a { background: url(../images/btnbg01.png) repeat-x 0 0; display: inline-block; *display:inline;
zoom: 1; height: 24px; line-height: 24px; border: 1px solid #dedede; box-shadow: 1px 1px 0 #fafafa; padding: 0 14px; color: #787878; font-size: 12px; font-family: \5b8b\4f53; margin-top: 5px; }
.cont-list div p a:hover { background-image: url(../images/btnbg02.gif); border-color: #deeff6; color: #05abe6; text-decoration: none; }
.fast-cnt { background: url(../images/icon01.png) no-repeat 0 5px; padding-left: 60px; margin: 50px 155px 0 13px;_margin: 50px 155px 0 13px; *width:332px }
.safety-cnt { background: url(../images/icon02.png) no-repeat 0 5px; padding-left: 63px; margin: 80px 60px 0 15px;_margin: 80px 60px 0 15px; *width:332px}
.account-cnt { background: url(../images/icon03.png) no-repeat 0 5px; padding-left: 70px; margin: 50px 145px 0 13px;_margin: 50px 145px 0 13px; *width:322px}
.html5-cnt { background: url(../images/icon04.png) no-repeat; padding-left: 55px; margin: 0 55px 0 81px;_margin: 0 55px 0 81px; *width:280px}
.html6-cnt { background: url(../images/icon05.png) no-repeat; padding-left: 55px; margin: 0 55px 0 31px;_margin: 0 55px 0 31px; *width:280px}
.clearfix{zoom:1;}
.moreindex { width:78px; height:26px; line-height:26px; background:#59bbfe; padding: 5px; color:#FFFFFF; font-size:12px; font-weight:bold;}
.moreindex a{ display:block color:#FFFFFF;}
.moreindex a:hover { background:#afdfff; padding: 5px; color:#FFFFFF; font-size:12px; font-weight:bold;}
.fl { float:left;}
.fr { float:right;}
.boxfeng { float:left; margin: 0px auto; width:980px;}
.fontblue { font-size:12px; color:#58bafc;}
.fontblue a { color:#58bafc; display:block;}
.fontblue a:hover{ font-size:12px; color:#ff3300;}
.blue { color:#0099FF;}
.blue a { color:#0099FF; display:block;}
.blue a:hover { color:#ff3300;}
.Shierculan {}
/*ie6 tips*/
.dialog_ie6_bg {position:fixed;_position:absolute;left:0;top:0;width:100%;height:100%;z-index:50000; background:#000; opacity: 0.50;filter: alpha(opacity=50);}
.dialog_ie6{position:fixed;_position:absolute;left:50%;top:50%;z-index: 50010; width:669px; height:344px; background:url(images/ms_ie6.png); margin:-172px 0 0 -334px;}
.dialog_ie6 .close, .dialog_ie6 .chrome, .dialog_ie6 .se, .dialog_ie6 .ie6bye{position:absolute; width:177px; height:36px; top:172px; }
.dialog_ie6 .close{width:20px; height:20px; right:22px; top:16px;}
.dialog_ie6 .chrome{left:93px}
.dialog_ie6 .se{left:288px}
.dialog_ie6 .ie6bye{width:65px; height:20px; left:338px; top:auto; bottom:24px;}
.chrome_ie{background:url(images/chrome_ie6.png); width:453px; height:273px; margin:-136px 0 0 -226px}
.chrome_ie .close{right:10px; top:10px}
.chrome_ie .chrome, .chrome_ie .se, .chrome_ie .ie6bye{display:none }

/* For IE 6 */
*html .head {width: 100%; margin: 0 auto; padding-top:0;}
*html .head h1 { background:url(../images/logo.jpg) no-repeat; height:47px; width:185px; float:left; overflow:hidden;}
*html .bnr {width: 100%; }
*html .bnr * {margin: 0 auto;}
*html .bnr #bnr-img {margin-left: -40px;}
*html .bnr .bnr-txt {position: absolute; top: 0; }

*html .bnr .bnr-btn {}
*html .bnr span.more-log { position: absolute; width: 100%; right: auto; padding-left: 660px;}
*html .bnr span.download { position: absolute; width: 100%; right: auto; padding-left: 250px;}
*html .bnr p.bnr-btn span.up-time { position: absolute; width: 100%; right: auto; padding-left: 506px;}

*html .warper {padding-top:0;}
*html .main {width: 100%;}
*html .bnr {width: 100%; margin: 0 auto;}
*html .txt-warp {margin: 0 auto; width: 100%; }


*html .clearfix { width: 980px; overflow: hidden; }
*html .bnr span.download a {background:url(images/download_hover.jpg) no-repeat 0 0;  display:block; width: 174px; height: 51px; line-height: 51px; text-align: center;  font:40px/1.5 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#4b4b4b;}


#banner0 { margin: 0px auto; width:1003px; height:430px; background:url(images/banner4.jpg) no-repeat;}

.tiyan { margin: 0px auto; width: 950px;}
.tiyan div p a { background: url(../images/btnbg01.png) repeat-x 0 0; display: inline-block; *display:inline;
zoom: 1; height: 24px; line-height: 24px; border: 1px solid #dedede; box-shadow: 1px 1px 0 #fafafa; padding: 0 14px; color: #787878; font-size: 12px; font-family: \5b8b\4f53; margin-top: 10px; }
.tiyanziblue { font:16px/1.5 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#0094e1;}
.tiyanzi { font:14px/1.5 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#4b4b4b;}
.tiyanzi2 { font:14px/1.5 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#0094e1;}
.tiyannr { width:390px; height:130px; float:left; margin-left:80px;_ margin-left:40px; margin-bottom:40px;}
.tybtn { font-size: 12px; color: #4b4b4b; line-height: 21px; padding-right:3px; text-align:center; width:75px; background-color:#FFFFFF; vertical-align:top;}
.tybtn a {width:75px; background: url(../images/btnbg01.png) repeat-x 0 0; display: inline-block; *display:inline;
zoom: 1; height: 21px; line-height: 21px; border: 1px solid #dedede; box-shadow: 1px 1px 0 #fafafa;  padding-right:3px; color: #787878; font-size: 12px; font-family: \5b8b\4f53; margin-top:5px;_margin-top:2px; text-align:center; background-color:#FFFFFF; vertical-align:top;}
.tybtn a:hover { background-image: url(../images/btnbg02.gif); border-color: #deeff6; color: #05abe6; text-decoration: none; text-align:center;}

.tybtn2 { font-size: 12px; color: #0094e1; line-height: 23px; text-align:center; width:100px; vertical-align:top; background:url(../images/btnbg02.gif) repeat-x 0 0;}
.tybtn2 a {width:100px; background: url(../images/btnbg02.gif) repeat-x 0 0; display: inline-block; *display:inline;
zoom: 1; height: 23px; line-height: 23px; border: 1px solid #cbd5d9; box-shadow: 1px 1px 0 #fafafa; color: #0094e1; font-size: 12px; font-family: \5b8b\4f53; margin-top:5px; text-align:center; vertical-align:top;}
.tybtn2 a:hover { background-image: url(../images/btnbg03.gif); border-color: #cbd5d9; color: #05abe6; text-decoration: none; text-align:center;}


.tiyannrleft { width:140px;height:130px; text-align:center; float:left;}
.tiyannrright { height:130px; text-align:left;}
.peixun { margin: 0px auto; width: 1140px; height:505px;}
.peixunnr { width:490px; float:left; margin-left:60px;_margin-left:60px; margin-bottom:30px;_margin-bottom:30px; height:30px;}
.peixunnrleft { height:30px; text-align:left; float:left; width:190px;}
.peixunnrright { height:30px; background:url(../images/line.gif) repeat-x; text-align:right; line-height:30px; width:440px;}
.pxzi2 { font:14px/1.6 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#555;}

.gkanzx a {width:50px; background:url(../images/gkan.gif) 0 0px no-repeat; display: inline-block; *display:inline;zoom: 1; height: 31px; line-height: 31px;   color: #7c7c7c; font-size: 12px; font-family:"微软雅黑"; padding-left:30px; padding-right:10px; border:none;}
.gkanzx a:hover { background:url(../images/gkan.gif) 0 -37px no-repeat; color: #05abe6;}

.gkxiazai a { display: inline-block; *display:inline;zoom: 1; width:50px; height:31px; background:url(../images/gkan.gif) -95px 0px no-repeat; padding-left:30px; padding-right:11px; font-family:"微软雅黑"; font-size:12px; line-height:31px; color:#7c7c7c}
.gkxiazai a:hover { background:url(../images/gkan.gif) -95px -37px no-repeat; color: #05abe6;}

.xiazai a { display: inline-block; *display:inline;zoom: 1; width:100px; height:31px; background:url(../images/gkan.gif) 0px -78px no-repeat; padding-left:22px; padding-right:11px; font-family:"微软雅黑"; font-size:14px; line-height:31px; color:#7c7c7c}
.xiazai a:hover { background:url(../images/gkan.gif) 0px -118px no-repeat; color: #ff6000; text-decoration:none;}
.zhuce a { display: inline-block; *display:inline;zoom: 1; width:105px; height:31px; background:url(../images/gkan.gif) 0px -158px no-repeat;font-family:"微软雅黑"; font-size:14px; line-height:31px; color:#7c7c7c; text-align:center; margin-right:5px; _margin-right:1px;}
.zhuce a:hover { background:url(../images/gkan.gif) 0px -195px no-repeat; color: #ff6000; text-decoration:none;}

.didh { margin: 0px auto; height: 35px; width:100%; border-top: 1px solid #e0e5e7; border-bottom: 1px solid #e0e5e7; border-right-style: none; border-left-style: none; border-right-width: 0px; border-left-width: 0px; text-align:center; line-height:35px; background:#f2f6f7; overflow:hidden;}

/*banner*/
.mainbox{ overflow:hidden; position:relative;}
.flashbox{ overflow:hidden; position:relative;}
.imagebox{text-align:right;position:relative;z-index:900;}
.bitdiv{display:inline-block;width:18px;height:18px;margin:0 4px 4px 0px;cursor:pointer;float:right; padding-right:5px;}
.defimg{background-image:url(../images/02.png); width:30px; height:15px;}
.curimg{background-image:url(../images/01.png); width:30px; height:15px;}
/*banner结束*/
.bottom { font:14px/1.5 "微软雅黑","tahoma", Verdana, Geneva, sans-serif; color:#666666;}
#bottomNav { height:55px; line-height:22px; background-color:#FFFFFF; text-align:center; width:100%; vertical-align:middle; z-index:999; position:fixed; bottom:0; right:0px; _position:absolute; /* for IE6 */
 _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible;}
#bottomNav img { margin-left:20px;}

.gwdiv1 { float: left; width:102px; _width:102px; line-height:46px; font-weight:bold; margin-left:18px;_margin-left:18px;}
.gwdiv1 a { display:block; color:#5f5f5f;}
.gwdiv1_hover { float: left; width:102px; _width:102px; color:#0497d4;font-weight:bold; margin-left:18px;_margin-left:18px; background:url(../images/gangwbtn.gif) no-repeat; padding-top:4px; line-height:42px;text-decoration: none;cursor:default;}
.gwdiv1_hover a { display:block; color:#0497d4;text-decoration: none; cursor:default;}

.cpxx1 a { width:130px; background:url(../images/cpxx.gif) 0 0px no-repeat; height:26px; line-height:26px; color:#0066CC; font-size:14px; margin-bottom:2px; padding:0px;display: inline-block; *display:inline;zoom: 1; border:none;}
.cpxx1 a:hover { background:url(../images/cpxx.gif) -138px 0px no-repeat;}
.cpxx2 a { width:130px; background:url(../images/cpxx.gif) 0 -28px no-repeat; height:26px; line-height:26px; color:#0066CC; font-size:14px; margin-bottom:2px; padding:0px;display: inline-block; *display:inline;zoom: 1; border:none;}
.cpxx2 a:hover { background:url(../images/cpxx.gif) -138px -28px no-repeat;}
.cpxx3 a { width:130px; background:url(../images/cpxx.gif) 0 -56px no-repeat; height:26px; line-height:26px; color:#0066CC; font-size:14px; margin-bottom:2px; padding:0px;display: inline-block; *display:inline;zoom: 1; border:none;}
.cpxx3 a:hover { background:url(../images/cpxx.gif) -138px -56px no-repeat;}
.cpxx4 a {width:130px; background:url(../images/cpxx.gif) 0 -84px no-repeat; height:26px; line-height:26px; color:#0066CC; font-size:14px; margin-bottom:2px; padding:0px;display: inline-block; *display:inline;zoom: 1; border:none;}
.cpxx4 a:hover { background:url(../images/cpxx.gif) -138px -84px no-repeat;}

.cpgai { height:228px; margin-top:25px; width:980px; margin: 0 auto;}
.cpgai ul li { width: 221px; float:left; margin-right:8px;_margin-right:6px; margin-left:12px; _margin-left:7px; padding:5px 2px;; height:216px; text-align:center; line-height:1.6em;font-size:12px;}
.cpgai ul li span { padding:3px 5px; background:#39bae7; color:#FFF; font-size:12px; font-weight:bold; margin-right:7px; _margin-right:5px; margin-left:4px; _margin-left:2px;}
.cpgai ul li span a { color:#FFF;}
.cpgai ul li span a:hover { color:#f7ff22; text-decoration:none;}
.cpgai ul li h1 { color:#1b76bd; font-weight:bold; line-height:1.6em !important;font-size:14px;}
.cpgai ul li h1 a{ color:#1b76bd !important; display:block;}


/*功能定位*/
#gn1 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn2 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn3 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn4 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn5 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn6 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn7 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn8 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn9 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn10 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn11 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn12 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn13 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn14 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn15 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn16 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn17 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn18 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn19 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn20 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn21 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn22 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn23 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn24 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn25 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn26 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn27 { width:140px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn28 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn29 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn30 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn31 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn32 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn33 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}
#gn34 { width:135px; background: #f2f9fd; border: 1px solid #b1ccd5; padding: 10px;}

.chakan { width:60px; height:22px; line-height:22px; color:#4e4e4e; font-size:12px; text-align:center; padding:0px 5px; margin-bottom:10px;_margin-bottom:10px; float:left; background-color:#eaf6fe; border: 1px solid #c0d4e0;}
.chakan a { color:#06C;  font-size:12px;height:28px; margin-bottom:10px;_margin-bottom:10px; float:left;}
.chakan a:hover { color:#F30;}
.box4top { width:980px; background:#007dbe; height:42px; line-height:42px; color:#FFF; font-size:14px; font-weight:bold;}
.box4 { text-align:center; margin-top:15px; margin: 0px auto;}
.divgy1 {border:1px solid #64b7e2; border-top:none; width:958px; background:#FFF; padding:10px; margin-bottom:15px; text-align:center;}
.divgy2 {border:1px solid #64b7e2; border-top:none; width:958px; background:#FFF; padding:10px; margin-bottom:15px;}
.divgy3 {border:1px solid #64b7e2; border-top:none; width:1135px; background:#FFF; padding: 0px 10px; background:url(../images/youshi.jpg) no-repeat;) no-repeat; overflow:auto; zoom:1; margin-bottom:15px;}
.divgy3box  { float:left; width:280px; height:280px; margin-left:10px; margin-right:10px; padding:12px 0px;}
.divgy3boxtop { width:280px; float:left; height:43px; line-height:43px; color:#2073ac; text-align:center; font-size:14px;  font-weight:bold;}
.divgy31box  { float:left; width:250px; height:270px; margin-left:15px; margin-right:15px; padding:15px 0px 10px;}
.divgy31boxtop { width:250px; float:left; height:43px; line-height:43px; color:#2073ac; text-align:center; font-size:14px;  font-weight:bold;}
.divgy4 {border:1px solid #64b7e2; border-top:none; width:958px; background:#FFF; padding:10px; text-align:center; margin-bottom:15px;}
.divgy5 {border:1px solid #64b7e2; border-top:none; width:922px; background:#FFF; padding:10px 20px;  margin-bottom:15px;}
.divgy6 {border:1px solid #64b7e2; border-top:none; width:958px; background:#FFF; padding:10px; margin-bottom:15px;}
.gydiv_hover { background:url(../images/gangwbtn155.gif) no-repeat; width:155px; color:#006ab2;}
.ganyandiv { overflow:auto; zoom:1; margin: 0px auto;}
.ganyandiv ul li { width:225px; height:210px; float: left; margin-left:3px;_margin-left:3px; font-size:12px; color:#666666;}
.ganyandiv ul li a { color:#666666; width:225px;}
.ganyandiv ul li a:hover { color:#FF6600; width:225px;}

.bottombtn { width:980px; margin: 0px auto; height:40px;}
.bottombtn ul li{ width:150px; height:36px; line-height:36px; float:left; background-color:#dff1ff; border: 1px solid #c8dbe6; margin-left:10px;_margin-left:10px; text-align:center;}
.bottombtn ul li a{ width:150px; height:36px; line-height:36px; float:left; color:#333;}
.bottombtn ul li a:hover{ width:150px; height:36px; float:left; color:#ff3300; background-color:#eef7fe; text-decoration:none;}
.fenzhan {width:1003px; margin: 0 auto; color:#008ec2; clear:both; }
.fenzhandiv{width:130px; height:30px; float:left; margin-left:8px; border: 1px solid #bad7e2; background:#ebfaff; text-align:center;}
.qudao { width:960px; border: 1px solid #ccdadf; border-top:none; padding:8px; overflow:auto; zoom:1;}
.qdnr1 { padding:15px; width:1115px;}
.qdtop1 { padding: 0px 15px; width:1115px;}
.qdleft1 { width:1115px;}